Ruby CVE-2012-4522 Local File Creation Vulnerability

Ruby is prone to a security vulnerability that may allow attackers to create unintended files.

Successfully exploiting this issue will allow attackers to create unintended files. This may allow attackers to cause a denial-of-service condition or execute arbitrary code.


 

Privacy Statement
Copyright 2010, SecurityFocus